-- 基础信息
base_info = {
	group_id = 201016006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 51, gadget_id = 70211101, pos = { x = 221.008, y = 6.405, z = -60.989 }, rot = { x = 0.000, y = 1.061, z = 0.000 }, level = 1, drop_tag = "解谜低级蒙德", isOneoff = true },
	{ config_id = 53, gadget_id = 70211101, pos = { x = 165.447, y = 5.709, z = -69.204 }, rot = { x = 0.000, y = 358.649, z = 0.000 }, level = 1, drop_tag = "解谜低级蒙德", isOneoff = true },
	{ config_id = 63, gadget_id = 70211101, pos = { x = 172.310, y = 34.051, z = -24.846 }, rot = { x = 0.000, y = 275.646, z = 0.000 }, level = 1, drop_tag = "解谜低级蒙德", isOneoff = true },
	{ config_id = 64, gadget_id = 70211001, pos = { x = 123.734, y = 33.878, z = -28.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "战斗低级蒙德", isOneoff = true },
	{ config_id = 153, gadget_id = 70211101, pos = { x = 221.588, y = 4.889, z = -13.948 }, rot = { x = 0.000, y = 177.632, z = 0.000 }, level = 1, drop_tag = "解谜低级蒙德", isOneoff = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 51, 53, 63, 64, 153 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
